Browse Forum Posts by Tags

Showing related tags and posts for the Avid Media Composer - Mac forum. See all tags in the site
  • Mojo on MacbookPro FW800?

    Hi, I´m thinking of updating my Composer from 2.8.3 to 3.5. Currently it is runnig fine on a G5 2.7Dual / OS X 10.4.11) But 3.5 fine is not supported for G5 Dual... is that true? Any experiences? I also want to use the Composer with my new MacBookPro (2.53 / Dec08), but: Does the Mojo run with... (read more)
    Posted to Avid Media Composer - Mac (Forum) by whilee on Mon, May 11 2009
Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller